
html,body {	margin: 0;	padding: 0;	background-color: var(--white);font-size: 62.5%;line-height: normal; }
body {	overflow-x: hidden;	background: var(--white);}
* {	box-sizing: border-box;}
/*--global variables--*/
:root {	--primary-color: #51555A;	--secondary-color: #000;	--primary-font: 'Georgia';	--secondary-font: 'Arial';	--white: #ffffff;	--black: #000000;}
/*--global variables--*/
@font-face {
    font-family: 'Arial';
    src: url('../fonts/ArialMT.woff2') format('woff2'),
        url('../fonts/ArialMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Georgia';
    src: url('../fonts/Georgia.woff2') format('woff2'),
        url('../fonts/Georgia.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}


p, form label{font-family: var(--secondary-font);}

input,
textarea {
    user-select: text;
    -webkit-user-select: text;
}
.img-fluid {    max-width: 100%;    height: auto;width: 100%;}
#siteheader img {max-width: 200px;}
/* main-section css */

.heading-section h1 {font-size: 5rem;    line-height: normal;    font-family: var(--primary-font);    color: var(--white); padding-right: 5rem;margin: 0;}
.cust-container {max-width: 85%;}
.main-section {position: relative;}
.main-section picture {    position: absolute;    left: 0;    right: 0;    margin: 0 auto;    height: 100%;    display: block;    width: 100%;}
.main-section picture img {    height: 100% !important;    object-fit: cover;}
/* section#main .banner-content { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; display: flex; align-content: center; align-items: center; justify-content: space-between; } */
section#main .banner-content { position: relative; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; display: flex; align-content: center; align-items: center; justify-content: space-between; padding: 6rem 8px; }
section#main .heading-section {width: 65%;}
section#main .form {width: 100%;max-width: 560px;background-color: var(--white);}
.becomeMember {width: 35%;padding: 25px;background: var(--white);}
.sec-heading { font-size: 4rem; text-align: center; color: var(--primary-color); font-family: var(--primary-font); margin-bottom: 10px;line-height: 1; }
.form-group {  margin-bottom: 20px;  -webkit-appearance: none;    appearance: none;    border: none;    outline: none;    -webkit-box-shadow: none;    border-radius: 0;    padding-left: 0;    width: 100%;    color: var(--primary-color);}
.becomeMember.banner-form .form-group {margin-bottom: 20px;position: relative;}
.form-group.submit input.add-member { border: 1px solid transparent; border-radius: 8px; font-size: 2.5rem; background: var(--primary-color); color: var(--white); width: 100%; margin-top: 20px; padding: 14px 0; line-height: 1; font-family: var(--secondary-font);}
form.become-a-member-form input { font-size: 1.8rem; padding: 10px 0 8px; border: none; font-family: var(--secondary-font); box-shadow: none; border-bottom: 1px solid #767676; border-radius: 0;color: var(--black);line-height: 1; }
a:focus,.input:focus,button:focus {	outline: none !important;	-webkit-box-shadow: none !important;	box-shadow: none !important;}
.form-group.submit input:hover { background: var(--white); color: var(--primary-color); }
.form-group.submit input:hover { background: var(--white); color: var(--primary-color); transition: .3s ease; border: 1px solid var(--primary-color); }
.form-group.custom-check label, .form-group.custom-check label a { font-size: 1.4rem; color: var(--black); }
.form-group.custom-check { display: flex; align-content: flex-start; align-items: flex-start; justify-content: flex-start; gap: 10px; }
.form-group.custom-check input[type="checkbox"] {margin-top: 3px;}
.form-group.custom-check label a:hover {text-decoration: none;}
.becomeMember.banner-form .form-group .iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown, .iti.iti--allow-dropdown.iti--show-flags.iti--inline-dropdown, .iti.iti--input-container {    width: 100%;}
.becomeMember.banner-form .form-group .iti__country-name, .becomeMember.banner-form .form-group span.iti__dial-code, .becomeMember.banner-form .form-group .iti__search-input-wrapper input.iti__search-input, .iti__no-results {font-size: 1.4rem;}
.becomeMember.banner-form .form-group .iti__search-input-wrapper input.iti__search-input {padding: 6px 35px 9px;}
.becomeMember.banner-form .form-group .iti__country-list {max-height: 170px;}
/* .becomeMember.banner-form .form-group input.form-control.txt-contact-number.iti__tel-input {padding: 7px 0 7px;} */
.iti__selected-dial-code {font-size: 1.8rem;color: var(--black);font-family: var(--secondary-font);line-height: 1;}
.becomeMember.banner-form .form-group.iti__search-icon-svg {margin-top: -3px;}
.becomeMember.banner-form .form-group  input.iti__search-input:focus-visible {    outline: none;    border: 0;}
.section-padding {padding: 6rem 0;}
.form-control:focus {border-color: 0;    outline: none;    box-shadow: none;}
label.error {    position: absolute;    left: 0;    bottom: -17px;    color: red;    font-size: 1.2rem;}
.form-group.custom-check label#acceptTerms-error {color: red;font-size: 1.2rem;left: 30px;bottom: -5px;}
form.become-a-member-form input::placeholder {color: #767676;}
.row.captch-div {   height: 80px;position: relative;}
.form-group.custom-check input {	padding: 0;	height: 20px;	width: 20px;	margin-bottom: 0;	position: absolute;	opacity: 0;	left: 0;	cursor: pointer;	z-index:9;}
.form-group.custom-check label:before {    content: '';    -webkit-appearance: none;    background-color: var(--white);    border: 1px solid #515A61 !important;    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);    padding: 8px;    display: inline-block;    position: absolute;    left: 0;    top: 3px;    vertical-align: middle;    cursor: pointer;    margin-right: 5px;}
.form-group.custom-check input:checked+label:after {    content: '';    display: block;    position: absolute;    top: 5px;    left: 7px;    width: 5px;    height: 12px;    border: solid var(--white);    border-width: 0 2px 2px 0;    transform: rotate(45deg);    font-size: 18px;    font-weight: 600;}
.form-group.custom-check input:checked+label:before {    background: var(--primary-color) !important;    border: 1px solid #515A61 !important;}
.form-group.custom-check label {	padding-left: 30px;}
.form-group.custom-check label#acceptTerms-error {    padding: 0;}
.form-group.custom-check label#acceptTerms-error::before{display: none;}
.becomeMember.banner-form .form-group.custom-check {    margin-bottom: 3rem;}
.banner-content.cust-container {padding: 0 15px;}
/* about css start */
.content {font-size: 2.2rem;line-height: normal;color: var(--black);font-family: var(--secondary-font);}
.left {padding-right: 3rem;}
.right {padding-left: 3rem;}
section#about {background: var(--primary-color);position: relative;    padding-bottom: 0;}
section#about .sec-heading, section#about .content {color: var(--white);}
.comman-button {border: 1px solid transparent; border-radius: 8px;font-size: 2.5rem;color: var(--primary-color);display: inline-block;text-decoration: none;padding: 14px 20px;    background: var(--white);    margin-top: 40px;max-width: 300px; width: 100%; text-align: center;line-height: 1;font-family: var(--secondary-font);}
.comman-button:hover {    background: var(--primary-color);    color: var(--white);    border: 1px solid var(--white);    transition: .3s ease;}
section#about:after { content: ""; position: absolute; bottom: 0; width: 100%; background-color: var(--white); left: 0; right: 0; padding-bottom: 6rem; z-index: 1; }
section#about .container {    position: relative;    z-index: 11;}
/* about css end */

/* Membership benifits css start */
.member-slider {padding-top: 4rem;position: relative;}
section#membership .comman-button {background: var(--primary-color); color: var(--white);}
section#membership .comman-button:hover {background: var(--white); color: var(--primary-color);border: 1px solid var(--primary-color);}


/* Exclusive vouchers css start */
section#vouchers {background: var(--primary-color);}
section#vouchers .sec-heading, section#vouchers .content {color: var(--white);}
/* Exclusive vouchers css end */

/* BecomeMember css start */
section#becomeMember { background-repeat: no-repeat; background-attachment: fixed; -o-background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-position: center center; width: 100%; }
/* BecomeMember css start */

/* Question css start */
section#questions .accordion-item {    width: 95%;    border-top: 1px solid #999;    margin: 0 auto;    border-bottom: 1px solid #999 !important;    border: none; border-radius: 0;}
section#questions .accordion { display: flex; flex-wrap: wrap; gap: 0px; align-items: flex-start; align-content: flex-start; }
section#questions .accordion-body {    font-size: 2.2rem;    color: var(--black);padding: 0 0 15px 0;}
section#questions .main-accodrian {    padding-top: 4rem;    max-width: 90%;    margin: 0 auto;    display: flex;    align-items: flex-start;}
section#questions button.accordion-button { box-shadow: none;background: var(--white) !important; font-size: 2.7rem; color: var(--primary-color) !important; font-family: var(--primary-font); border: 0 !important; padding: 10px 30px 10px 0px; }
section#questions .accordion-item:nth-child(1) {    border-top: 1px solid #999;}
section#questions .accordion-button::after { width: 18px; background-size: 100%; background-position: center center; height: 18px; top: 17px; position: absolute; right: 0; }
section#questions .accordion-button:not(.collapsed)::after {background-image: url("../images/minus.png") !important;}
section#questions .accordion-button::after {background-image: url("../images/plus.png") !important;}
/* Question css start */


/* Digital css start */
section#go-digital {background: var(--primary-color);}
section#go-digital .sec-heading, section#go-digital .content {    color: var(--white);}
section#go-digital .left { display: flex; flex-direction: column; justify-content: center; align-items: flex-start;padding-right: 0; }
.mobile-icon { display: flex; align-items: flex-start; justify-content: flex-start; margin-top: 30px; gap: 15px; }
.w-unset img {    width: unset;}
.w-unset {    text-align: right;}
/* Digital css start */

/* about-hotel css start */
section#about-hotel .right { display: flex; flex-direction: column; justify-content: center; align-content: flex-start; align-items: flex-start; }
/* about-hotel css start */

/* Testimonials css start */
section#Testimonials p.sec-heading, section#Testimonials .content {color: var(--white);}
.test-cont .head-char { width: 66px; height: 66px; display: block; background: var(--primary-color); display: flex; justify-content: center; align-items: center; font-size: 3.0rem; font-family: var(--primary-font); color: var(--white); border-radius: 50%; position: absolute; top: -33px; left: 0; right: 0; margin: 0 auto; }
.test-name { padding-top: 7px;   font-size: 2.5rem;    color: var(--primary-color);    font-family: var(--primary-font);    text-align: center;}
.test-id {    font-size: 1.8rem;    text-align: center;    padding: 4px 0 10px;    color: #767676;    font-family: var(--primary-font);}
.test-cont .content {    color: var(--black) !important;}
.test-img {    border-top-left-radius: 12px;    overflow: hidden;    border-top-right-radius: 12px;}
.main-test {    border-radius: 12px;background-color: var(--white);height: 100%;}
.test-img img.img-fluid {    width: 100%;}
.test-footer { background: transparent; text-align: right; padding-right: 20px; padding-bottom: 20px; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px; display: flex; justify-content: flex-end; padding: 0; position: absolute; margin: 0; bottom: 15px; right: 15px; }
.test-footer a {width: 30px; height: 30px; border: 1px solid var(--primary-color); display: flex; justify-content: center; align-items: center; align-content: center; }
.test-footer a img {width: 8px;height: auto;}
.test-footer a:hover {    background: var(--primary-color);    transition: .3s ease;}
.test-footer a:hover img {    filter: brightness(0) invert(1);}
.test-cont {    padding: 35px 25px 65px 25px;    background: var(--white);    position: relative;    border-bottom-right-radius: 12px;    border-bottom-left-radius: 12px;}
/* Testimonials css start */

/* Slider css start */
.custom-btn {    position: absolute;    z-index: 11;    width: 102%;    left: 50%;    top: 55%;    background: transparent;    height: 46px;    margin: 0 auto;    transform: translate(-50%, -50%);}
.swiper-button-next svg  g path,.swiper-button-prev svg  g path {	fill: var(--primary-color) !important;	transition: .3s ease;}
.swiper-button-next svg circle,.swiper-button-prev svg circle{stroke: var(--primary-color);}
.swiper-button-next:hover svg circle,.swiper-button-prev:hover svg circle {	fill: var(--primary-color) !important;	transition: .3s ease;}
.swiper-button-next:hover svg g path, .swiper-button-prev:hover svg g path{fill: var(--white) !important;}
.swiper {width: 100%;height: 100%;}
.swiper-button-next svg {transform: rotate(180deg);}
/* Slider css start */


/* Contant css start */
section#contact-us .content, section#contact-us .sec-heading{color: var(--white);}
section#contact-us .inner-fot i svg circle {    fill: var(--white);}
section#contact-us {  background: var(--primary-color); color: var(--white) !important;}
section#contact-us .inner-fot i svg path {    fill: var(--primary-color);}
section#contact-us .inner-fot p span { font-family: var(--primary-font); color: var(--white); font-size: 2.7rem; display: inline-block; margin-bottom: 5px; }
section#contact-us p, section#contact-us p a {    color: var(--white) !important;    transition: all 0.3s ease;    font-size: 2.2rem;    text-align: left;}
section#contact-us .inner-fot { display: flex; justify-content: center; align-items: flex-start; align-content: flex-start; flex-direction: row; margin: 40px 0 0; text-align: center; width: 100%; gap: 15px; }
section#contact-us h6 + p {    text-align: center;    margin-bottom: 0px;}
section#contact-us .inner-fot i svg {    width: 64px;    height: 68px;}
section#contact-us .inner-fot p a {    color: #000;    text-decoration: underline;}
section#contact-us .row:last-child {    max-width: 100%;    margin: 0 auto;}
section#contact-us .inner-fot.email-section a{white-space: nowrap;}
section#contact-us .col-md-4:nth-child(1) .inner-fot {justify-content: flex-start;}
section#contact-us .col-md-4:nth-child(2) .inner-fot {justify-content: center;}
section#contact-us .col-md-4:nth-child(3) .inner-fot {justify-content: flex-end;}
section#contact-us .content {    text-align: center;}
/* Contant css end */


header#siteheader .comman-button {margin: 0;background: var(--primary-color);color: var(--white);}
#siteheader {    background-color: #fff;    padding: 0;    position: fixed;    z-index: 3;    width: 100%;    top: 0;    z-index: 999;    padding: 2em 0; border-bottom: 1px solid #dedede;}
.headerdv.row {    display: flex;    align-content: center;    align-items: center;}
.home-pg.fixed-header {border-bottom: 1px solid #dedede;}
header#siteheader .comman-button:hover {    background: var(--white);    border: 1px solid var(--primary-color);    color: var(--primary-color);}




/* Footer css Start */
#siteFooter {    background-color: var(--white);    text-align: center;    margin-top: 0rem;    border-top: 1px solid #76767647;    padding: 10px 0;}
#siteFooter p {  font-family: var(--secondary-font);  padding: 1rem;    margin: 0;    font-size: 1.8rem;    background: #fff !important;    color: #000 !important;}
#siteFooter p.addi-p + p {    padding-top: 0 !important;}
footer#siteFooter p.addi-p { padding-bottom: 0;}
p.addi-p a {    color: var(--secondary-color);    text-decoration: underline;    white-space: nowrap;    font-size: 1.8rem;}
p.addi-p a:hover, a:hover, section#contact-us .inner-fot p a:hover {    text-decoration: none;    color: var(--secondary-color);}
/* Footer css end */




div#offcanvasRight .becomeMember { width: 100%;    padding: 7.0rem 2.5rem;}
div#offcanvasRight {width: 500px;}
div#offcanvasRight .sec-heading { text-align: left;}
div#offcanvasRight button.btn.btn-secondary {    position: absolute;     border: 0;   right: 20px;    z-index: 9;    top: 20px;    background: transparent;}
div#offcanvasRight button.btn.btn-secondary svg {    width: 36px;    height: 36px;}
div#offcanvasRight button.btn.btn-secondary svg circle { stroke: var(--primary-color); fill: var(--primary-color); }
div#offcanvasRight button.btn.btn-secondary svg path {    fill: var(--white);}
div#offcanvasRight button.btn.btn-secondary:hover svg, #modaloverlay .modal-container .modal_content .close-modal:hover svg {transition: .3s ease;rotate: 180deg;}

section#main {    width: 100%;    position: relative;    overflow: hidden;}
.iti__arrow {border-right: var(--iti-arrow-width) solid var(--black);
    border-bottom: var(--iti-arrow-width) solid var(--black);
}

/* thnkyou page css start */
#thanky section#main .heading-section {width: 100%;text-align: center;}
#thanky .thnk-bttn .th-btn.comman-button:hover {    background: var(--white);    color: var(--primary-color);}
#thanky .thnk-bttn .th-btn.comman-button {    max-width: max-content;    padding-left: 20px;    padding-right: 20px;    margin: 20px 0 0;    background: var(--primary-color);    color: var(--white);}
#thanky .thnk-bttn {    display: flex;    justify-content: center;    align-items: center;    gap: 20px;}
#thanky .heading-section h1{padding: 0;}
#thanky .main-section {    min-height: 80vh;}
/* thnkyou page css end */

.mobile-icon a:hover {transform: translate(0, -5px);   transition: .3s ease;}

.content p { padding: 0;margin: 0;}
.content ul, .content ol {    margin-top: 20px;}
label.errorCaptchMessage.errorcaptcha {    color: red;    font-size: 1.2rem;    left: 8px;    position: absolute;    bottom: -5px;}
.swiper .swiper-slide img {user-select: none;}
/* .testimonialslider .swiper-slide {height: auto;display: flex;}
.testimonialslider .main-test {height: 100%;    display: flex;    flex-direction: column;} */

section#questions .main-accodrian .col-lg-6 {width: 50%;}
.main-section picture::before {    width: 100%;    height: 100%;    display: block;    background: #00000060;   position: absolute;    content: '';    top: 0;    left: 0;    right: 0;    margin: 0 auto;
}
section#contact-us .inner-fot p {margin: 0;}
 


@media screen and (max-width:1537px) {
.heading-section h1 {font-size: 4.2rem;}
.sec-heading {font-size: 3.6rem;}
.content, section#questions .accordion-body{font-size: 1.8rem;}
.comman-button {margin-top: 30px;}
section#questions button.accordion-button {font-size: 2.2rem;}
section#questions .accordion-button::after {top: 15px; width: 15px; height: 15px;}
.test-name {font-size: 1.8rem;}
.test-id {font-size: 1.6rem;}
.test-footer {margin-top: -1px;}
section#contact-us .inner-fot p span {    font-size: 2.4rem;}
section#contact-us p, section#contact-us p a {font-size: 2rem;}
#siteFooter p, #siteFooter p a {font-size: 1.6rem;}
.comman-button {    font-size: 2rem;    padding: 12px 10px;    max-width: 220px;}
header#siteheader img {max-width: 190px;}
.form-group.submit input.add-member {font-size: 2rem;padding: 12px 0;}
form.become-a-member-form input, .iti__selected-dial-code {font-size: 1.6rem;}
.form-group.custom-check label, .form-group.custom-check label a {font-size: 1.2rem;}
.custom-btn {width: 103%;}
}

@media screen and (max-width:1441px) {
.heading-section h1 {font-size: 3.8rem;}
.sec-heading {font-size: 3rem;}
.content {font-size: 1.8rem;}
.right {padding-left: 3rem;}
.left { padding-right: 3rem;}
.test-cont .head-char {    width: 56px;    height: 56px;    font-size: 2.2rem;    top: -28px;}
section#contact-us p, section#contact-us p a {font-size: 1.8rem;}
section#contact-us .inner-fot p span {    font-size: 2.2rem;}
section#questions button.accordion-button {font-size: 2.0rem;}
.mobile-icon img {max-width: 140px;}
.becomeMember { width: 40%;}
section#main .heading-section {width: 60%;}
/* .becomeMember.banner-form .form-group input.form-control.txt-contact-number.iti__tel-input {padding: 6px 0 5px;} */
form.become-a-member-form input, .iti__selected-dial-code, form.become-a-member-form input::placeholder {font-size: 1.5rem;}
}

@media screen and (max-width:1367px) {

.heading-section h1 {font-size: 3.6rem;}
/* form.become-a-member-form input {    padding: 5px 0 5px;} */
}

@media screen and (max-width:1281px) {
.heading-section h1 {    font-size: 3.2rem;}
section#about:after {   padding-bottom: 0;}
section#about {padding-bottom: 4rem;}
.content, section#questions .accordion-body, section#contact-us p, section#contact-us p a {font-size: 1.7rem;}
.sec-heading {font-size: 2.6rem;}
section#contact-us .inner-fot i svg { width: 54px; height: 60px;}
#siteFooter p, #siteFooter p a {font-size: 1.4rem;}
section#contact-us .inner-fot p span {font-size: 2rem;}
.custom-btn {width: 103.5%;}
section#questions .main-accodrian {max-width: 100%;}
.section-padding {    padding: 4rem 0;}
form.become-a-member-form input { padding: 9px 0 8px; }
section#main .banner-content {       padding: 4rem 8px;}
.right {    padding-left: 2rem;}
.left {    padding-right: 2rem;}
.member-slider {padding-top: 3rem;}
section#contact-us .inner-fot {   margin: 3rem 0 0;}

}

@media screen and (max-width:1024px) {

section#main .banner-content {flex-direction: column;}
section#main .heading-section, .becomeMember {width: 60%;}
.heading-section h1 {    font-size: 2.8rem;    padding: 0;    text-align: center;    padding-bottom: 30px;}
.right {    padding-left: 2rem;}
.left {    padding-right: 2rem;}
.content, section#questions .accordion-body, section#contact-us p, section#contact-us p a {font-size: 1.6rem;}
.cust-container {    max-width: 90%;}
section#questions button.accordion-button {    font-size: 1.8rem;}
section#becomeMember .container.cust-container {    display: flex;    justify-content: center;}

}

@media screen and (max-width:992px) {

.sec-heading {    font-size: 2.6rem;}
section#contact-us .inner-fot {    display: flex;    justify-content: center;    align-items: center;    align-content: flex-start;    flex-direction: column;}
section#contact-us p, section#contact-us p a {    width: 100%;    text-align: center;}
section#contact-us .inner-fot {    gap: 10px;}
.swiper .swiper-button-next, .swiper .swiper-button-prev {    width: 36px;    height: 36px;}
.comman-button {    font-size: 1.8rem;    padding: 10px 10px;    max-width: 200px;}
.form-group.submit input.add-member {font-size: 1.8rem; padding: 10px 0;}
section#questions .main-accodrian {max-width: 100%;}
section#main .banner-content {padding: 5rem 8px;}
section#contact-us .row .col-md-4, section#contact-us .row .col-md-4 .inner-fot{    width: 100%;}
section#contact-us .inner-fot {gap: 5px;}
section#contact-us .inner-fot {margin: 20px 0 0;}
    section#main picture::after { content: ''; width: 100%; height: 30%; display: block; position: absolute; top: 0; background: #000; background: -webkit-linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(255, 255, 255, 0) 100%); background: -moz-linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(255, 255, 255, 0) 100%); background: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(255, 255, 255, 0) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#FFFFFF", GradientType=0); }

}


@media screen and (max-width:768px) {
    .left {padding-right: 8px;}
    .right { padding-left: 8px;}
    section#about img, section#questions .main-accodrian, section#about-hotel img {    padding-bottom: 3rem;}
    .member-slider { padding-top: 3rem;}
    header#siteheader img {    max-width: 170px;}
    .w-unset {padding-top: 3rem;}
    section#questions .accordion-item {width: 100%;}
    .test-name {font-size: 1.8rem;}
    section#questions .accordion-item:nth-child(1), section#questions .accordion-item:nth-child(2) {border-top: 0;}
    section#questions .main-accodrian {flex-direction: column;}
    .main-accodrian .col-lg-6 {width: 100%;}
    body#thanky picture::after{display: none;}
    div#accordionFaqLeft .accordion-item:nth-child(1) {    border-top: 1px solid #999;}
    section#questions .main-accodrian .col-lg-6 {    width: 100%;}
    /* .content br, .content p br{display: none;}
    .accordion-body br {display: none;} */
    section#questions .main-accodrian{padding-bottom: 0 !important;}
    .main-section picture::before {display: none;}
    form.become-a-member-form input { padding: 10px 0 8px; }
    section#main .heading-section, .becomeMember {width: 100%;}


}

@media screen and (max-width:640px) {
    #thanky .thnk-bttn {flex-direction: column;gap: 10px;}
    #thanky .thnk-bttn a.th-btn.comman-button:last-child {margin-top: 0;}
    #thanky .thnk-bttn .th-btn.comman-button {max-width: 100%;    padding-left: 10px;    padding-right: 10px;}
    #thanky .heading-section h1 {margin: 0;}
    #thanky .main-section { min-height: 50vh;}
}


@media screen and (max-width:576px) {
section#questions .accordion-button::after {   width: 12px;    height: 12px;}
.cust-container {    max-width: 95%;}
header#siteheader img {max-width: 130px;}
.comman-button {font-size: 1.4rem;padding: 10px 5px;max-width: 140px; width: 100%;}
/* .becomeMember.banner-form .form-group input.form-control.txt-contact-number.iti__tel-input {padding: 8px 0 5px;} */
.heading-section h1 {    font-size: 2.2rem;   text-align: center;    padding-bottom: 20px;}
.sec-heading {    font-size: 2rem;}
.becomeMember { padding: 25px 20px;}
form.become-a-member-form input, .iti__selected-dial-code, form.become-a-member-form input::placeholder {font-size: 1.4rem;}
.content, section#questions .accordion-body, section#contact-us p, section#contact-us p a {    font-size: 1.4rem;}
.custom-btn {width: 94%;}
.swiper .swiper-button-next, .swiper .swiper-button-prev {width: 32px; height: 32px;}
.becomeMember.banner-form .form-group.submit {margin-bottom: 0;}
.form-group.submit input.add-member {font-size: 1.4rem;}
section#questions button.accordion-button {font-size: 1.6rem;}
.main-accodrian {    padding-bottom: 0 !important;}
.section-padding {    padding: 4rem 0;}
section#about {    padding-bottom: 4rem;}
.mobile-icon img {    max-width: 120px;}
section#contact-us .inner-fot p span {font-size: 1.8rem;}
section#questions .main-accodrian {    padding-top: 2rem;}
#siteFooter p, #siteFooter p a {    font-size: 1.2rem;}
label.errorCaptchMessage.errorcaptcha { bottom: -5px;}
.form-group.submit input.add-member {    margin-top: 10px;}
.becomeMember.banner-form .form-group.custom-check {    margin-bottom: 2rem;}
div#offcanvasRight button.btn.btn-secondary svg {    width: 28px;    height: 28px;}
.test-cont { padding: 35px 25px 55px 25px;}
div#offcanvasRight .becomeMember {    padding: 6.0rem 1.5rem 0;}
div#offcanvasRight {    max-width: 90%;}
}

@media screen and (max-width:375px) {
.login-captcha.form-group > div {    transform: scale(0.75) !important;    -webkit-transform: scale(0.75);    transform-origin: left top;    -webkit-transform-origin: left top;}
.form-group.custom-check label#acceptTerms-error {bottom: -16px;line-height: 12px;}
header#siteheader .logo {    width: 45%;}
header#siteheader .language-section {    width: 55%;}
header#siteheader .language-section .comman-button {max-width: max-content;width: 100%;}
}
.iti__country-container {
    padding: 0 !important;
}
.iti__selected-dial-code {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
}